aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-03-15 17:44:05 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-03-15 17:44:05 +0000
commitf9f3ea46eb555645d310866837efa1ef66d8fb17 (patch)
tree1f428ba927414dd7c4d9529f0bf73907d5db47f9
parent160ed2be1bc40ea52ef4bd45449a0d380e82d32c (diff)
downloadpaludis-f9f3ea46eb555645d310866837efa1ef66d8fb17.tar.gz
paludis-f9f3ea46eb555645d310866837efa1ef66d8fb17.tar.xz
More install work
-rw-r--r--ebuild/install_functions.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/ebuild/install_functions.bash b/ebuild/install_functions.bash
index ef02e3c..6b253ca 100644
--- a/ebuild/install_functions.bash
+++ b/ebuild/install_functions.bash
@@ -42,7 +42,7 @@ keepdir()
else
local f
for f in "$@" ; do
- touch "${D}/${x}/.keep" || die "Couldn't touch .keep in ${x}"
+ touch "${D}/${f}/.keep" || die "Couldn't touch .keep in ${f}"
done
fi
}